@charset "utf-8";
/* module_style */
body,p,h1,h2,h3,dl,dt,dd{
	margin: 0;
	padding: 0;
}
a{color: #4a4a4a;}
.wrap{overflow: hidden;}
.left-box{float: left;}
.right-box{float: right;}
.caption{text-align: right;}

body{background-image:none !important;}

.btn{display:block;}

.event_banner {
	width: 1100px;
	display: block;
	margin: 0 auto 70px auto;
}
.event_banner a:hover img {
	opacity: .7;
}


/*******************
HPサービスLP
*******************/

/*setting*/
#lp_hp {
	min-width:1200px;
}

#lp_hp a {text-decoration:none;}
#lp_hp a:hover{text-decoration:none;}
#lp_hp a:focus, *:focus { outline:none; }

#lp_hp a img {	border-style:none;}
img{
	display: block;
}
#lp_hp img.center {
	margin:0 auto;
}


#lp_hp .wrapper{
	width:1100px;
	margin:0 auto;
	position:relative;
	height:auto;
}

#lp_hp a.btn_red{
    color: #ffffff;
    border-color: #ff989f;
    background-color: #ff5d5d;
    border-radius: 4px;
    border-bottom: 2px solid #d35151;
	text-align:center;
	display:block;
	overflow:hidden;
}

#lp_hp a.btn_blue{
    color: #5da1ff;
    border-color: #99c4ff;
    background-color: #ffffff;
    border-radius: 4px;
	border:solid 1px #99c4ff;
    border-bottom: 2px solid #99c4ff;
	text-align:center;
	display:block;
	overflow:hidden;
}


#lp_hp a.btn_red:hover{
	color:#FFF !important;
	background-color: #ff7e7e;
	border-bottom: 2px solid #e36969;
}

#lp_hp a.btn_blue:hover{
	color:#91bfff !important;
	border:solid 1px #c9e0ff;
	border-bottom: 2px solid #c9e0ff;
}





/*header*/
#lp_hp #lp_header {
	background-color:#FFF;
	width:100%;
	height:70px;
	border-bottom:solid 1px #d0d0d0;
	background-color: rgba(255,255,255,0.8);
	position: fixed;
	top: 0;
	z-index: 3;
}

#lp_hp #lp_header h1{
	position:absolute;
	left:10px;
	top:10px;
}


#lp_hp #lp_header ul{
	position:absolute;
	right:10px;
	top:15px;
	display: flex;
	align-items: center;
}

#lp_hp #lp_header ul li{
	float:left;
	font-weight:bold;
	margin-right:20px;
	line-height:1
}

#lp_hp #lp_header ul li.btn_area{
	margin-right:10px;
}
#lp_hp #lp_header ul li.btn_area:last-child {
	margin-right:0;
}

#lp_hp #lp_header ul li a:hover{
	color:#989898;
	}


#lp_hp #lp_header ul li.btn_entry .btn_green {
	background-color: #5EC84E;
	border-bottom: 2px solid #23AC0E;
	font-size:15px;
	font-weight:bold;
    line-height:120%;
	width:117px;
	padding:8px 0 6px 0;
	border-radius: 4px;
	color: #FFF;
}

#lp_hp #lp_header ul li a.btn_red,
#lp_hp #lp_header ul li a.btn_blue {
	font-size:15px;
	font-weight:bold;
    line-height:120%;
	width:117px;
	padding:8px 0 6px 0;
}


#lp_hp #lp_header a.btn_red:hover{
	background-color: #ff7e7e;
	border-bottom: 2px solid #e36969;
}

#lp_hp #lp_header a.btn_blue:hover{
	color:#91bfff;
	border:solid 1px #c9e0ff;
	border-bottom: 2px solid #c9e0ff;
}

.fv_visual{
	margin: auto;
}

#lp_hp h2{
	clear:both;
}

#lp_hp .mainvis {
	background-color:#f1f9ff;
	background-repeat:repeat;
	text-align:center;
	background-image: url(/assets/default/pc/img/lp/hp/bg_001.png);
	background-repeat:repeat;
	padding-top: 137px;
}

#lp_hp > .mainvis > .wrapper a.btn_red.btn_entry {
	font-size:27px;
	font-weight:bold;
    line-height: 50px;
	position:absolute;
	left:357px;
	bottom:70px;
	width:373px;
	padding:15px 0;
}

#lp_hp > .mainvis .send_result {
	background-color: #5EC84E;
	border-bottom: 2px solid #23AC0E;
	font-size:27px;
	font-weight:bold;
	line-height: 50px;
	position:absolute;
	left:357px;
	bottom:70px;
	width:373px;
	padding:15px 0;
	border-radius: 4px;
	color: #FFF;
}
#lp_hp > .mainvis input[type="email"] {
	position: absolute;
	width: 377px;
	height: 48px;
	border:solid 1px #3d8fff;
	padding-left: 20px;
	left: 310px;
	bottom: 112px;
}
#lp_hp > .mainvis > .wrapper a.btn_red.btn_send {
	font-weight: bold;
	line-height: 50px;
	position: absolute;
	left: 697px;
	bottom: 112px;
	width: 91px;
	height: 48px;
	padding: 17px 0 0 0;
	border-bottom-width: 3px;
	font-size: 15px;
	line-height: 1;
}

#lp_hp > .mainvis > .wrapper a.btn_red.btn_apply {
	font-weight: bold;
	position: absolute;
	left: 358px;
	bottom: 70px;
	width: 373px;
	height: 83px;
	padding: 28px 0 0 0;
	border-bottom-width: 3px;
	font-size: 27px;
	line-height: 1;
}


/*section*/
#lp_hp #section_01{
	background-color:#3d8fff;
	position: relative;
}
#lp_hp #section_01 .center_tryangle{
	position: absolute;
	bottom: -64px;
	left: 50%;
	transform: translate(-50%);
}

#lp_hp #section_02{
	padding:100px 0;
}

#lp_hp #section_03{
	background:url(/assets/default/pc/img/lp/hp/section003_bg.png) repeat-x;
	height:951px;
}

#lp_hp #section_04{
	padding:100px 0;
	position:relative
}


#lp_hp #section_04 a.btn_001{
	width:535px;
	font-size:15px;
	position:absolute;
	top:290px;
	left:0;
	padding:10px;
}

#lp_hp #section_04 a.btn_002{
	width:535px;
	font-size:15px;
	position:absolute;
	top:290px;
	right:0;
	padding:10px;
}
#lp_hp #section_05{
	padding:100px 0;
	background-color:#dff0fc;
}
#lp_hp #section_05 p{
	font-size:15px;
	font-weight:bold;
}
#lp_hp #section_05 p.txt_001{
	position:absolute;
	top: 265px;
    left: 167px;
}
#lp_hp #section_05 p.txt_002{
	position: absolute;
    top: 420px;
    left: 337px;
	font-size:18px;
}
#lp_hp #section_05 p.txt_003{
	position: absolute;
    top: 660px;
    left: 750px;
    font-size: 13px;
}


#lp_hp #section_05 a{
	text-decoration:underline;
	color:#ff5d5d;
}

#lp_hp #section_05 a:hover{
	color:#ff8585;
}

#lp_hp #section_06{
	width:1014px;
	margin:105px auto;
}

#lp_hp #section_06 h3{
	font-size:50px;
	text-align:center;
	margin-bottom:80px;
}


#lp_hp #section_06 .panel-group{
	border:solid 1px #c6c6c6;
	font-size:15px;
}
.panel-group .panel + .panel {
	margin-top: 0;
}
.panel-default > .panel-heading {
	background-color: inherit;
	padding: 0;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}
.panel-group .panel:last-child {
	border-bottom: 0;
}
.panel-default {
    border-color:inherit;
}
.panel {
	margin-bottom: 0px;
	background-color: #fff;
	border: 1px solid transparent;
	border-bottom:solid 1px #d0d0d0;
	border-radius: 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 0;
}

#lp_hp #section_06 .panel-title{
	background-color:#fcfcfc;
	font-weight:bold;
	background:url(/assets/default/pc/img/lp/hp/section006_img_002.png) no-repeat #fcfcfc;
	background-position:20px 20px;
	position: relative;
}

#lp_hp #section_06 .panel-body{
	border-top:dotted 1px #c6c6c6;
	padding:20px 20px 20px 65px;
	background:url(/assets/default/pc/img/lp/hp/section006_img_003.png) no-repeat;
	background-position:20px 20px;
}
#lp_hp #section_06 .panel-body a {
	text-decoration: underline;
}
#lp_hp #section_06 .panel-body a:hover {
	color: #989898;
}
.panel-default > .panel-heading a {
	display: block;
	padding:27px 0 25px 65px;
	position: relative;
	color: #4a4a4a;
}
.panel-default > .panel-heading a i {
	background:url(/assets/default/pc/img/lp/hp/minus.png) no-repeat;
	display: block;
	height: 17px;
	width: 17px;
	position: absolute;
	right: 23px;
	top: 23px;
}
.panel-default > .panel-heading a.collapsed i {
	background:url(/assets/default/pc/img/lp/hp/plus.png) no-repeat;
}

#lp_hp #section_06 dl dd:last-child {
	border-bottom:none;
	padding-bottom:30px;
}


#lp_hp #section_07{
	background-color:#3d8fff;
	padding:100px 0;
	position: relative;
}
#lp_hp #section_07 .center_tryangle{
	position: absolute;
	bottom: -64px;
	left: 50%;
	transform: translate(-50%);
	z-index: 2;
}

#lp_hp #section_08{
	padding:100px 0;
	position: relative;
}


#lp_hp > #section_08 > .wrapper > a.btn_red{
	font-size:27px;
	font-weight:bold;
    line-height: 50px;
	position:absolute;
	left:357px;
	bottom:180px;
	width:373px;
	padding:15px 0;
}
#lp_hp > #section_08 > .wrapper > a.btn_apply {
	padding: 18px 0 0 0;
	bottom: 172px;
	left: 365px;
}

#lp_hp > #section_08.mainvis input[type="email"] {
	top: 270px;
	bottom: inherit;
}
#lp_hp > #section_08.mainvis > .wrapper a.btn_red.btn_send {
	top: 270px;
	bottom: inherit;
}
#lp_hp > #section_08.mainvis .send_result {
	bottom: 185px;
}
#lp_hp > #section_08.mainvis > .wrapper a.btn_red.btn_entry {
	bottom: 185px;
}

.hp_lp_001{bottom: 500px; left: -20px;}
.hp_lp_002{bottom: 500px; left: 900px;}
.hp_lp_003{background:url(/assets/default/pc/img/lp/hp/hp_lp_003.png) no-repeat;
		   width: 251px; height: 209px; position: fixed; bottom: 150px; right: 50px; z-index: 999;
		   padding: 45px 20px 0 0; text-align: right;
}
.hp_lp_003 .btn_blue{display: inline-block !important; padding: 10px 33px;}
.hp_lp_003 .btn_001{margin-bottom: 59px;}
.op80:hover{opacity: 0.8;}

/* exmple */
#section_example {
	padding: 100px 0;
}
#section_example h2{
	font-size: 40px;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 40px;
}
#section_example .example_list {
	display: flex;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	width: 1200px;
	margin: 0px auto auto auto;
}
#section_example .example_list > li {
	margin-right: 15px;
	margin-bottom: 15px;
}
#section_example .example_list > li:nth-child(3n) {
	margin-right: 0;
}
#section_example .example_list > li > a {
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	transition-duration:0.5s;
	display: block;
}
#section_example .example_list > li > a:hover {
	opacity: .7;
}

@media screen and (max-width:800px) {
	.hp_lp_003{display: none  !important;}
}


